Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
PREV NEXT | FRAMES NO FRAMES

## Package org.gradle.api.resources

Interfaces and API for the 'Resources' concept.

Interface Summary
ReadableResource | A resource that can be read.
Resource | A generic resource of some kind.
ResourceHandler | Provides access to resource-specific utility methods, for example factory methods that create various resources.

Exception Summary
MissingResourceException | Exception thrown when the resource does not exist
ResourceException | Generic resource exception that all other resource-related exceptions inherit from.

Gradle API 1.10